halso__och_sjukvard = "NYW6_mP6_vwf"
pedagogiskt_arbete = "MVqp_eS8_kDZ"
forsaljning__inkop__marknadsforing = "RPTn_bxG_ExZ"
socialt_arbete = "GazW_2TU_kJw"
data_it = "apaJ_2ja_LuF"
administration__ekonomi__juridik = "X82t_awd_Qyc"
hotell__restaurang__storhushall = "ScKy_FHB_7wT"
transport = "ASGV_zcE_bWf"
installation__drift__underhall = "yhCP_AqT_tns"
tekniskt_arbete = "6Hq3_tKo_V57"
bygg_och_anlaggning = "j7Cq_ZJe_GkT"
industriell_tillverkning = "wTEr_CBC_bqh"
chefer_och_verksamhetsledare = "bh3H_Y3h_5eD"
sanering_och_renhallning = "whao_Q6A_ScE"
sakerhetsarbete = "E7hm_BLq_fqZ"
naturvetenskapligt_arbete = "kJeN_wmw_9wX"
kultur__media__design = "9puE_nYg_crq"
naturbruk = "VuuL_7CH_adj"
hantverksyrken = "PaxQ_o1G_wWH"
kropps__och_skonhetsvard = "Uuf1_GMh_Uvw"
militart_arbete = "bH5L_uXD_ZAX"
